Subject: bug#14569: 24.3.50; bootstrap fails on Cygwin

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Jun 2013 10:04:03 +0300

> Date: Fri, 14 Jun 2013 16:22:26 -0400
> From: Ken Brown <[email-masked]>
> Cc: [email-masked]
> 
> Unfortunately, the emacs maintainer doesn't have any idea why the recent 
> emacs changes are causing random crashes on Cygwin.  It's almost 
> impossible to catch this under gdb; and the one time it was caught, the 
> backtrace didn't make sense.  Also, the crash doesn't occur when emacs 
> is run under strace.

What are the difficulties of catching this when Emacs is run under
GDB?

P.S.  I removed the Cygwin list from the adressees, as I don't think
we have any evidence at this time that this is a Cygwin problem.